/*
==========================
	Theme Name: Service Finder Child
	Theme URI: http://aonetheme.com/demo/
	Template: service-finder
	Description: Service Finder Theme by aonetheme
	Version: 3.2
	Author: Aonetheme Team
	Author URI: http://themeforest.net/user/aonetheme
    Text Domain: service-finder
	Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, sticky-post, theme-options, translation-ready
	License: 
	License URI: 
==========================
*/
#sf-address-alert {
  display: none !important;
}
.bootstrap-select .dropdown-toggle {
  height: 34px !important;
}
.header-nav .nav > li > a{
  font-size: 12px !important;
}
.dropdown-menu {
  top: 75% !important;
}
.textbigger {
  font-size: 20px;
}
.sf-job-info .company-logo-info{
display:none;
}
.sf-job-title-company{
 margin-left:0px!important;
}
.embed-responsive{
    height:auto;
}